/* done: 3 of 3 strings (100 %) */

/* Localizer */
/*GKPF4MW*/"cannotImportRoute" = "Vous ne pouvez pas importer l'itinéraire";
/*Y67TE36*/"routeAlreadyExisting" = "Route est déjà existant.";
/*MLLRJGW*/"mayRemoveExistingRoute" = "Vous pouvez supprimer la route existante, puis réimporter le nouvel itinéraire.";
